.home
{
    max-width:1000px;
    text-align:center;
    margin:0 auto;
}

@media screen and (max-width: 1300px)
{
    .home
    {
        max-width: 800px;
    }
}

.home h1
{
    font-size:3em;
}

.home h1
{
    margin-top:0;
    margin-bottom:0;
}

.home h1,
.home h2,
.home h3
{
    font-weight:normal;
    color:#B06B33;
}

.Panel img
{
    height:70px;
}

.deck
{
 	box-shadow:10px 10px 25px #7E461B;
	margin-bottom:20px;	
    background-image:url('../img/deck.gif');
	background-size:1000px 480px;
    background-position:bottom;
}

a .Category
{
    height:200px;
    float:right;
    margin-left:19px;
    background-position:top left;
    position:relative;
    padding:20px 26px;
    box-sizing:border-box;
    text-align:right;
    color:#B06B33;
}

a .Category span
{
    font-size:1.8em;
	text-shadow:0 0 20px white, 0 0 20px white, 0 0 20px white;
    position:relative;
    z-index:99;
    display:block;
    float:right;
}

a:first-of-type .Category span
{
    float:left;
}

a .Category img
{
    position:absolute;
    top:0;
    height:200px;
    left:0;
}

a:first-of-type .Category
{
    background-position:top right;
    text-align:left;
}

a:first-of-type .Category img
{
    left:auto;
    right:0;
}

@media screen and (max-width: 1300px)
{
    a .Category, a .Category img
    {
        height:140px;
    }

    a .Category span
    {
        font-size:1.6em;
        max-width:calc(100% - 120px);
    }
}




.home .passover
{
    background-image:url('../img/passover_bg.jpg');
    width:calc(100% - 22px);
 	box-shadow:10px 10px 25px #7E461B;
     padding:30px 20px;
     box-sizing:border-box;
     margin-bottom:40px;
     position:relative;
     
}

.home .passover *
{
     color:#F6F6E6;
    font-family:'Guttman Vilna';
    text-shadow:0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F,     
                0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F,
                0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F,
                0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F, 0 0 10px #50311F;
}

.home .passover h1,
.home .passover h2,
.home .passover h3,
.home .passover h4,
.home .passover h5,
.home .passover h6
{
    margin-top:0;
    margin-bottom:0;
}

.home .passover h5,
.home .passover h6
{
    font-weight:normal;
    font-size:0.8em;
    text-align:right;
}

.home .passover h5
{
    font-size:1em;
    margin-bottom:10px;
}

.home .passover img
{
    position:absolute;
    bottom:20px;
    left:20px;
    width:250px;
    height:auto;
}

@media screen and (max-width: 1100px)
{
    .home .passover img
    {
        width:150px;
    }
}

@media screen and (max-width: 600px)
{
    .home .passover
    {
        padding-bottom:100px;
    }
}

.CouponPane
{
    margin:0 auto 80px auto;
    text-align:right;
    max-width:600px;
}

.shoppingIL
{
    text-align:center;
    font-size:22pt;
    color:#B06B33;
    margin-bottom:20px;
}

.shoppingIL img
{
    height:150px;
    vertical-align:middle;
        display:block;
        margin:0 auto;
}

.topPuzzles img
{
    width:40%;
    position:relative;
    margin:0 20px;
}

.topFigures img
{
    width:90%;
    position:relative;
    margin:0 auto;
    margin-bottom:-8vw;
    filter:drop-shadow(0px 0px 10px rgba(80,25,0,10.7));
}

@media screen and (max-width: 900px)
{
    .topFigures img
    {
        filter:drop-shadow(0px 0px 10px rgba(80,25,0,1));
        margin-bottom:-10vw;
    }
}

.homeMain
{
    position:relative;
    top:-37px;
}

.home .Panel
{
    /*  */
    color:#563621;
}